--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1733015822.00082'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1733014501.56275'
    into_interval: 1d
    time: '1733014501.65626'
  minmax: 
    max: '1733015821.90802'
    min: '1733000265.14445'
    mtime: '1733015761'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1733015821.90802'
    path: 02STAMP
    type: new
  - 
    epoch: '1733014742.46419'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1733014742.45462'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1733014742.3951'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1733014742.31071'
    path: 00whois.xml
    type: new
  - 
    epoch: '1733014742.30122'
    path: 00whois.html
    type: new
  - 
    epoch: '1733014360.52614'
    path: id/W/WO/WORTHMINE/CHECKSUMS
    type: new
  - 
    epoch: '1733014358.95002'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1733014356.50704'
    path: id/S/SC/SCHWIGON/CHECKSUMS
    type: new
  - 
    epoch: '1733014356.25097'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1733014353.71419'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1733014349.94464'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1733014347.79029'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1733014343.06117'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1733014341.83805'
    path: id/H/HA/HANJE/CHECKSUMS
    type: new
  - 
    epoch: '1733014341.07361'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1733014339.02976'
    path: id/D/DC/DCANTRELL/CHECKSUMS
    type: new
  - 
    epoch: '1733014337.19977'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1733013848.81951'
    path: id/M/MA/MANWAR/Map-Tube-3.80.meta
    type: new
  - 
    epoch: '1733013848.81771'
    path: id/M/MA/MANWAR/Map-Tube-3.80.readme
    type: new
  - 
    epoch: '1733013848.79782'
    path: id/M/MA/MANWAR/Map-Tube-3.80.tar.gz
    type: new
  - 
    epoch: '1733013138.19373'
    path: id/S/SA/SANKO/At-0.19.meta
    type: new
  - 
    epoch: '1733013138.19223'
    path: id/S/SA/SANKO/At-0.19.readme
    type: new
  - 
    epoch: '1733013138.16475'
    path: id/S/SA/SANKO/At-0.19.tar.gz
    type: new
  - 
    epoch: '1733012281.79189'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1733012281.76428'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1733012281.42874'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1733011656.7906'
    path: id/P/PE/PERLANCAR/Comparer-file_size-0.001.meta
    type: new
  - 
    epoch: '1733011656.78871'
    path: id/P/PE/PERLANCAR/Comparer-file_size-0.001.readme
    type: new
  - 
    epoch: '1733011656.77066'
    path: id/P/PE/PERLANCAR/Comparer-file_size-0.001.tar.gz
    type: new
  - 
    epoch: '1733011653.86384'
    path: id/S/SA/SANKO/At-0.19-TRIAL.tar.gz
    type: new
  - 
    epoch: '1733010749.27578'
    path: id/M/MA/MATHIAS/Dist-Setup/CHECKSUMS
    type: new
  - 
    epoch: '1733009681.66181'
    path: id/Z/ZA/ZARABOZO/CHECKSUMS
    type: new
  - 
    epoch: '1733008073.74022'
    path: id/G/GE/GENE/Music-Dice-0.0101.meta
    type: new
  - 
    epoch: '1733008073.73874'
    path: id/G/GE/GENE/Music-Dice-0.0101.readme
    type: new
  - 
    epoch: '1733008073.72506'
    path: id/G/GE/GENE/Music-Dice-0.0101.tar.gz
    type: new
  - 
    epoch: '1733007542.46511'
    path: id/Z/ZA/ZARABOZO/Perlmazing-2.0010.tar.gz
    type: delete
  - 
    epoch: '1733007542.46226'
    path: id/Z/ZA/ZARABOZO/Perlmazing-2.0010.readme
    type: delete
  - 
    epoch: '1733007542.44503'
    path: id/Z/ZA/ZARABOZO/Perlmazing-2.0010.meta
    type: delete
  - 
    epoch: '1733007519.08665'
    path: id/G/GE/GENE/Music-Dice-0.0100.meta
    type: new
  - 
    epoch: '1733007519.08525'
    path: id/G/GE/GENE/Music-Dice-0.0100.readme
    type: new
  - 
    epoch: '1733007519.07165'
    path: id/G/GE/GENE/Music-Dice-0.0100.tar.gz
    type: new
  - 
    epoch: '1733007143.07819'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1733007041.82639'
    path: id/S/SC/SCHWIGON/String-Diff-0.10.meta
    type: new
  - 
    epoch: '1733007041.825'
    path: id/S/SC/SCHWIGON/String-Diff-0.10.readme
    type: new
  - 
    epoch: '1733007041.81068'
    path: id/S/SC/SCHWIGON/String-Diff-0.10.tar.gz
    type: new
  - 
    epoch: '1733006641.77489'
    path: id/H/HA/HANJE/Tk-FileBrowser-0.06.meta
    type: new
  - 
    epoch: '1733006641.7735'
    path: id/H/HA/HANJE/Tk-FileBrowser-0.06.readme
    type: new
  - 
    epoch: '1733006641.7576'
    path: id/H/HA/HANJE/Tk-FileBrowser-0.06.tar.gz
    type: new
  - 
    epoch: '1733005000.04718'
    path: id/D/DC/DCANTRELL/Games-Dice-Advanced-1.2.meta
    type: new
  - 
    epoch: '1733005000.04576'
    path: id/D/DC/DCANTRELL/Games-Dice-Advanced-1.2.readme
    type: new
  - 
    epoch: '1733005000.03091'
    path: id/D/DC/DCANTRELL/Games-Dice-Advanced-1.2.tar.gz
    type: new
  - 
    epoch: '1733003941.80766'
    path: id/Z/ZA/ZARABOZO/Perlmazing-2.0008.tar.gz
    type: delete
  - 
    epoch: '1733003941.80536'
    path: id/Z/ZA/ZARABOZO/Perlmazing-2.0008.readme
    type: delete
  - 
    epoch: '1733003941.7919'
    path: id/Z/ZA/ZARABOZO/Perlmazing-2.0008.meta
    type: delete
  - 
    epoch: '1733000265.16736'
    path: id/N/NE/NERDVANA/Math-3Space-0.008.meta
    type: new
  - 
    epoch: '1733000265.16608'
    path: id/N/NE/NERDVANA/Math-3Space-0.008.readme
    type: new
  - 
    epoch: '1733000265.14445'
    path: id/N/NE/NERDVANA/Math-3Space-0.008.tar.gz
    type: new
